unit AboutUnit;

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls,
  Buttons, ExtCtrls, AdvGlowButton, AdvPanel, jpeg;

type
  TAboutBox = class(TForm)
    OKButton: TAdvGlowButton;
    AdvPanel1: TAdvPanel;
    Comments: TLabel;
    Copyright: TLabel;
    ProductName: TLabel;
    ProgramIcon: TImage;
    Version: TLabel;
    procedure OKButtonClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  AboutBox: TAboutBox;

implementation

{$R *.dfm}

procedure TAboutBox.OKButtonClick(Sender: TObject);
begin
self.Close;
end;

end.

